<section class="cardapio">
  <% produtos.forEach(produto => { %>
    <div class="card-prato">
      <span class="card-titulo"><%= produto.nome %></span>
      <img src="../fotos/<%= produto.foto %>"/>
      <div class="card-conteudo">
      <span class="card-texto"><%= produto.descricao %></span>
      <span class="card-preco">R$ <%= produto.preco %></span>
      </div>
    </div>
  <% }) %>
</section>  